Product comparison · 2 network switches

NETGEAR GSS116E Fast Ethernet (10/100) Black vs Zyxel XS1920-12 Managed L2

Add a product
  • 21specifications compared
  • 18differ
  • 3identical
  • 33known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • GSS116E Fast Ethernet (10/100) Black:16
    • XS1920-12 Managed L2:10
  • 10G support
    • GSS116E Fast Ethernet (10/100) Black:No
    • XS1920-12 Managed L2:Yes
  • MAC address table
    • GSS116E Fast Ethernet (10/100) Black:8000 entries
    • XS1920-12 Managed L2:16000 entries
  • Switching capacity
    • GSS116E Fast Ethernet (10/100) Black:32 Gbit/s
    • XS1920-12 Managed L2:240 Gbit/s
  • Rack mounting
    • GSS116E Fast Ethernet (10/100) Black:No
    • XS1920-12 Managed L2:Yes
  • Mean time between failures (MTBF)
    • GSS116E Fast Ethernet (10/100) Black:721479 h
    • XS1920-12 Managed L2:839624.71 h
  • Power consumption (typical)
    • GSS116E Fast Ethernet (10/100) Black:8.4 W
    • XS1920-12 Managed L2:95.6 W
  • Operating temperature (T-T)
    • GSS116E Fast Ethernet (10/100) Black:0 - 40 °C
    • XS1920-12 Managed L2:0 - 50 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of GSS116E, XS1920-12
54 specifications
Management featuresidentical
Switch typeKnown for oneUnknown — not stated by the sourceManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011/2012/2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers1610
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)10G Ethernet (100/1000/10000)
SFP+ module slots quantityKnown for oneUnknown — not stated by the source2
Console portKnown for oneRJ-45Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1p, IEEE 802.1Q, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3xIEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3x, IEEE 802.3z
10G supportDiffersNoYes
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 10GBASE-T
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Data transmission2 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers32 Gbit/s240 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source178.6 Mpps
Packet buffer memoryKnown for oneUnknown — not stated by the source2 MB
Securityidentical
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Static port securityKnown for oneUnknown — not stated by the sourceNo
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP v1, SNMP v2c, SNMP v3, RMON 1/2/3/9
Design1 differ
Rack mountingDiffersNoYes
Form factorKnown for oneUnknown — not stated by the source1U
Product colourBlackBlack
SafetyKnown for oneUnknown — not stated by the sourceLVD, BSMI
LED indicatorsKnown for oneYesUnknown — not stated by the source
Performance1 differ
Mean time between failures (MTBF)Differs721479 h839624.71 h
Power1 differ
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power consumption (typical)Differs8.4 W95.6 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)Differs-20 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs0 - 90%10 - 90%
Storage relative humidity (H-H)Differs0 - 95%10 - 95%
Heat dissipationKnown for oneUnknown — not stated by the source325.97 BTU/h
Operating altitudeKnown for one0 - 3000 mUnknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers407 mm440 mm
DepthDiffers70 mm330 mm
HeightDiffers35 mm44.5 mm
WeightDiffers1.3 kg4.21 kg
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC
ManualKnown for oneYesUnknown — not stated by the source
User guideKnown for oneYesUnknown — not stated by the source
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source583 mm
Package depthKnown for oneUnknown — not stated by the source451 mm
Package heightKnown for oneUnknown — not stated by the source98 mm
Package weightKnown for oneUnknown — not stated by the source5.68 kg
Certificates1 differ
CertificationDiffersCE, CSA, ULEMC: FCC Part 15 (Class A), CE EMC (Class A), BSMI ENC RoHS: Level A
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons